Cisco IOS XE Software MPLS Packet Handling Denial of Service Vulnerability

Cisco IOS XE is prone to a remote denial-of-service vulnerability.

Successful exploits may allow attackers to cause a reload of the affected device, denying service to legitimate users.

This issue is being tracked by Cisco Bug ID CSCuj23992.


 

Privacy Statement
Copyright 2010, SecurityFocus